[block: announcement_top]
<div class="container">
	<div class="col-12">
		<div class="box">
[/block: announcement_top]

[block: announcement]
			<div class="body group announce">
				{:dismiss}
				{:text}
			</div>
[/block: announcement]

[block: warning]
			<div id="account_warning" class="body group">
				{:text}
			</div>
[/block: warning]


[block: announcement_bottom]
		</div>
	</div>
</div>
[/block: announcement_bottom]
